.bottom_munck
{
  margin: 0;
  line-height: 30px;
  font-family: 'Raleway semi', Verdana, Helvetica, Arial;
  font-size: 11pt;
}

.bottom_munck span
{
  margin: 0 32px 0 0;
}

.bottom_munck a,
.bottom_munck a:visited
{
  text-decoration: none;
}

.bottom_munck a:hover
{
  color: #f69927;
}
.bottom_munck img
{
  position: relative;
  top: 5px;
}

.linkedinbtn
{
  margin-top: 14px;
float: left;
}.uniklink
{
  padding-bottom: 40px;
  width: 20%;
  float: left;
}@media all and (max-width: 767px) { /* Phones */

.uniklink{
    width: 100%;
    text-align: center;
}

}
@media all and (max-width: 1024px) and (min-width: 768px) { 
.uniklink
{
  width: 19% !important;
}
}
div.language {    display: inline-block; margin-top: -43px; float: right;}
div.language a img {width: 24px; height: auto; float: right; margin-left: 10px;}

@media all and (max-width: 1024px) { 
div.language { display: inline-block; margin-top: 0px; float: none;}
}
/* Begin Page Specific CSS */

/* End Page Specific CSS */
